<?xml version="1.0" encoding="utf-8"?>
<Message>
  <Header>
    <ServiceName>MessageSync</ServiceName>
    <Command>insert</Command>
  </Header>
  <Body>
    <Layout>
      <id>$id$</id>
      <data>
        <![CDATA[$layout_data$]]>
      </data>
    </Layout>
  </Body>
</Message>